# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_appletscriptengine_dashboard\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-23 17:52+0000\n"
"PO-Revision-Date: 2010-01-23 16:14+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:55+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: bundle.cpp:312
msgid "Main Webpage"
msgstr "Hovedhjemmeside"

#: bundle.cpp:319 webapplet_package.cpp:37
msgid "Root HTML directory"
msgstr "Rod-HTML-mappe"

#: plasmawebapplet.cpp:163
msgid "Inspect this widget"
msgstr "Inspicér denne widget"

#: webapplet_package.cpp:33 webapplet_package.cpp:46
msgid "Main Script File"
msgstr "Hoved-scriptfil"
